.brand-animate {
  -webkit-animation: rotate 1s infinite linear;
  animation: rotate 1s infinite linear;

  transform-origin: 24px 24px;
  -webkit-transform-origin: 24px 24px;

  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;

  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;

  -webkit-animation-play-state: paused;
  animation-play-state: paused;
}

.pace-running .brand-animate {
  -webkit-animation-play-state: running;
  animation-play-state: running;
}

.pace-done .brand-animate {
  opacity: 0;
}

@-webkit-keyframes rotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}

@keyframes rotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}

.addNew1 {
  z-index: 1000;
  position: fixed;
  top: 80px;
  right: 0px;
  width: 240px;
  width: 56px;
  height: 56px;
  border-radius: 50%;
  border-radius: 50%;
}


.infoText {
  color: inherit !important;
  opacity: 0.6;
  margin-bottom: 0px !important;
}

.jobs {
  z-index: 1000;
  position: fixed;
  top: 200px;
  right: 20px;
  -webkit-transition: right 0.2s ease;
  transition: right 0.2s ease;
  border: 1px solid rgba(120, 120, 120, 0.1);
  background-clip: padding-box;
  width: 75px;
  height: 75px;
  border-radius: 50%;
  border-radius: 50%;
  font-size: 25px;
}

.addNew {
  text-align: right;
  padding: 10px 10px 0px 10px;
}

.headercrumb {
  background-color: transparent;
  padding: 0%;
  margin: 0%;
  padding-left: 50px;
}

.smallButton {
  width: 40px !important;
  height: 40px !important;
  line-height: 25px !important;
  z-index: 50;
  left: 5px;
  top: -55px;
}

.Assigned {
  color: red;
  cursor: not-allowed;
}

.Available {
  color: green;
  cursor: pointer;
}

.raisedDate {
  box-shadow: -12px 11px 20px 1px rgba(0, 0, 0, 0.26) !important;
  margin-right: 10px;
}

.noJob {
  background-color: orangered;
  height: 35px;
  line-height: 35px;
  margin-top: 5%;
  width: 40%;
  text-align: center;
}

.open>.tagSearch {
  display: block;
}

.tagSearch {
  transform-origin: top left;
  position: absolute;
  top: 0%;
  left: 10px;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 160px;
  padding: 5px 0;
  margin: 2px 0 0;
  font-size: 1rem;
  color: #373a3c;
  text-align: left;
  list-style: none;
  background-color: #fff;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border: 1px solid rgba(0, 0, 0, .15);
  border-radius: .25rem;
  box-shadow: -15px 15px 10px 5px rgba(0, 0, 0, 0.15), 0 -1px 0px rgba(0, 0, 0, 0.02);
}

.ftid {
  cursor: pointer;
}

.ddFont {
  font-size: 1rem;
  font-weight: 500;
  border: 1px solid #0e85e870;
}

.invthis {
  cursor: pointer;
}

.viewTag {
  cursor: pointer;
  text-decoration-line: underline
}

.pointernone {
  pointer-events: none;
}

#invthisWeek {
  cursor: pointer;
}

@media print {
  .non-printable {
    display: none;
  }

  .printable {
    display: block;
  }
}

.fixedDiv_300 {
  height: 300px;
  overflow: auto;
}

#newclick,
#clickJob {
  cursor: pointer;
  color: #537895;
  background-color: #eee;
  text-decoration-line: underline;
}

.invthisWeek,
.driStatement {
  padding: 3px;
}

.infoCol {
  background-color: #87ced236;
  color: #5f2c3d;
  font-weight: bold
}

.billCol {
  background-color: #ddd5cb87 !important;
  color: #264393;
}

.payCol {
  background-color: #1c466852 !important;
  color: #138086;
}

#editclick {
  cursor: pointer;
}

.AllBorder {
  border: 1px solid #eee !important
}

.textbox_3 {
  float: left;
  width: 33.33%
}

.textbox_5 {
  float: left;
  width: 20%
}

.textbox_4 {
  float: left;
  width: 25%
}

.textbox_2 {
  float: left;
  width: 50%
}

.textbox_10 {
  float: left;
  width: 83.33%
}

.error {
  border-color: red;
  color: red;
}

.archievedInv {
  border: 2px solid red-600
}

.bdr-danger {
  border: 1px solid red !important;
}

.dark-border {
  border: 1px solid #00000098 !important;
}

.dark-border th,
.dark-border td {
  border: 1px solid #00000098 !important;
}

.invTab th,
.invTab td {
  border: 1px solid #00000098 !important;
}

#qtyview th,
#qtyview td {
  border: 1px solid #00000098 !important;
}

.adddri,
.md-btn .md-fab {
  line-height: inherit !important;
  width: 25px !important;
  height: 25px !important;
}

.NewFtCustSpan,
.ui-autocomplete {
  z-index: 2147483647 !important;
}

.bg-Blue {
  background-color: #147efb;
}

.txt-Blue {
  color: #147efb;
}

.bg-Yellow {
  background-color: #fecb2e;
}

txt-Yellow {
  color: #fecb2e;
}

.bg-Orange {
  background-color: #fd9426;
}

.txt-Yello {
  color: #fd9426;
}

.bg-red {
  background-color: #fc3158;
}

.txt-red {
  color: #fc3158;
}

.bg-Green {
  background-color: #53d769;
}

.txt-Green {
  color: #53d769;
}

.bg-liteRed {
  background-color: #fc3d39;
}

.txt-liteRed {
  color: #fc3d39;
}

.bg-Gray {
  background-color: #8e8e93;
}

.txt-Gray {
  color: #8e8e93;
}

.list-body,
a {
  padding-top: 10px;
}

.ui-autocomplete {
  height: 165px;
  overflow: scroll;
}

.backButton {
  width: 40px !important;
  height: 40px !important;
  line-height: 25px !important;
  z-index: 50;
  left: 0px;
  top: -2px;
}

.ftbImg {
  border-radius: 10px;
  border: 1px solid #eee;
}

#driChats {
  max-height: 500px;
  overflow: scroll;
  scroll-behavior: smooth;
}

.chat-bg-sent {
  background-color: #F9F9F9;
  border-color: #F9F9F9;
  color: #010100 !important;
}

.chat-bg-rec {
  background-color: #DCF7C4;
  border-color: #DCF7C4;
  color: #010100 !important;
}

.clear.left {
  margin-right: 20%;
}

.clear.right {
  margin-left: 20%;
  padding-right: 10px;
}

.chat-header {
  background-color: #328BE0;
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
}

.switcher>.box-divider {

  margin: 0%;
}

.chatFooter {
  box-shadow: -0px -7px 4px rgba(14, 133, 232, 0.24), 0 -1px 0px rgba(0, 0, 0, 0.02)
}

.fa-comment.gree {
  color: #138086;
}

.chat-bg {
  background-color: #EFEEFB;
}

.lg-modal {
  max-width: 80% !important;
}

.tagInfoDivs {
  overflow: scroll;
}

.round {
  border-radius: 10px;
  background-color: cadetblue;
}

.outline {
  border: 1px solid #0e85e8;
  border-radius: 10px;
}

.nav-footer {
  padding: 20px;
  border-top: 1px solid #444;
  display: flex;
  flex-direction: column;
}

.nav-footer .nav {
  list-style: none;
  padding: 0;
  margin: 0;
}

.nav-footer .nav-list>.nav-item {
  position: relative;
}

.nav-footer .nav-link {
  display: flex;
  align-items: center;
  padding: 15px 20px;
  color: #fff;
  text-decoration: none;
  transition: background 0.3s;
}

.nav-footer .nav-link:hover {
  background: #333;
}

.nav-footer .nav-icon {
  margin-right: 10px;
}

.nav-footer .nav-text {
  flex-grow: 1;
}